21231807/19 - Vulnérabilités dans certains produits Cisco

Une vulnérabilité a été corrigée dans certains produits Cisco. L’exploitation de ces failles pourrait permettre à un attaquant d’exécuter du code arbitraire à distance, de causer un déni de service à distance et de réussir un contournement de la politique de sécurité.

Date de publication: 
18/07/2019